body{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.166;
	background-color: #000000;
	font-size: 0.9em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

a{
	color: #7E9900;
	text-decoration: none;
}

a:link{
	color: #7E9900;
	text-decoration: none;
}

a:visited{
	color: #7E9900;
	text-decoration: none;
}

a:hover{
	color: #D8FF20;
	text-decoration: underline;
}

h1{
 font-family: Verdana, Arial, sans-serif;
 font-size: 120%;
 color: #708606;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #45520C;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #343821;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#main{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	position: relative;
	background-image: url(../images/images/mainBG_05.png);
	background-repeat: repeat-y;
	background-position: center -30px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

#masthead{
	background-image: url(../images/images/mainBG_02.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 980px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}

#navBar{
	float: left;
	width: 20%;
	margin: 0px;
	padding: 0px;
}

#headlines{
  float:right;
	width: 20%;
	padding-right: 10px;
}

#content{
	float: left;
	width: 54%;
	margin-left: 2%;
}
#footer {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	font-size: 0.9em;
	margin-top: 5px;
	margin-bottom: 0px;
	color: #546600;
}

/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}
.designNote {
	background-color: #FFCCFF;
}
.fNav {
	float: right;
}
.fNav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.fNav li {
	display: inline;
	float: left;
	margin-left: 15px;
}
.fNav a {
	text-decoration: none;
	display: block;
}
/************** #FAQ styles **************/
.faq {
	background-color: #F9FBEC;
	padding: 10px;
	display: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C6E432;
	border-right-color: #95AF16;
	border-bottom-color: #95AF16;
	border-left-color: #C6E432;
}
#logo {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#mainBottom {
	background-image: url(../images/images/mainBG_07.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 14px;
	padding: 0px;
}
#headlines .infobox {
	background-image: url(../images/infoboxGreenBG1.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 159px;
	width: 159px;
	padding: 12px;
}

#headlines .infobox p {
	padding: 0px;
}
.infobox a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}
.topReturn {
	float: right;
}
.infobox h2 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
.factsheetImg {
	margin-top: 20px;
}
#factsheet img {
	margin-top: 13px;
}
.floatRight {
	float: right;
	margin-left: 15px;
}
.leftPad15 {
	padding-left: 15px;
}
.city {
	text-transform: uppercase;
}
.locationtitle {
	font-weight: bold;
	text-decoration: underline;
}
